# Generated by Django 3.1.1 on 2020-10-14 16:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story5', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='matkul',
            name='deskripsi',
            field=models.TextField(blank=True),
        ),
        migrations.AddField(
            model_name='matkul',
            name='dosenPengajar',
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AddField(
            model_name='matkul',
            name='jumlahSKS',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='matkul',
            name='kelas',
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AddField(
            model_name='matkul',
            name='namaMatkul',
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AddField(
            model_name='matkul',
            name='term',
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
